@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
table{
	font-size: 12px;
	line-height:21px;
	color: #122948;
}

.font1 {
	font-size: 12px;
	color: #000000;
}
.font2 {
	font-size: 14px;
	color: #000000;
}
.font3 {
	font-size: 14px;
	font-weight: bold;
	color: #C7760A;
}
.font4 {
	font-size: 12px;
	color: #8B9070;
}
.font5 {
	font-size: 14px;
	font-weight: bold;
	color: 3B536F;
}

.font6 {
	font-size: 12px;
	color: #FFFFFF;
}
.body_bg {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
input {
	height: 18px;
	width: 160px;
	border: 1px solid #999999;
}
.button {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../images/index_46.gif);
	height: 22px;
	width: 32px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.button2 {
	font-size: 12px;
	color: #000000;
	background-image: url(../images/button_bg.gif);
	height: 21px;
	width: 48px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fileButton {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
a:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #000000;
}
.b:link {
	font-size: 12px;
	color: #122948;
	text-decoration: none;
}
.b:visited {
	color: #122948;
	text-decoration: none;
}
.b:hover {
	font-size: 12px;
	color: #CE8C00;
}

/** 扩展css **/
.l-3 {
	font-size: 12px;
	color: #CB462C;
	text-decoration: none;
	font-weight: bold;
}
.l-4 {
	font-size: 12px;
	color: #CB462C;
	text-decoration: none;
}
.l-5 {
	font-size: 13px;
	color: #CB462C;
	text-decoration: none;
	font-weight: bold;
}
